I can seem to find in the doc that lists the platforms supported for 3.7? Is it supported on SLES 11 64 Bit?

Thanks,

Al